# just a flag
ENV = 'development'

# base api
VUE_APP_BASE_API = '/pb'
#VUE_APP_BASE_API = 'http://192.168.23.17:8999'
#VUE_APP_BASE_API = 'http://product-service.winsea.com'


VUE_CLI_BABEL_TRANSPILE_MODULES = true
VUE_APP_CONTEXT = /
